# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sat Aug  1 12:27:35 UTC 2015
pkgname = oath-toolkit
pkgver = 2.6.1-1
pkgdesc = OATH one-time password toolkit
url = http://www.nongnu.org/oath-toolkit/
builddate = 1438432055
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 1178624
arch = armv7h
license = GPL3
depend = glibc
depend = pam
depend = xmlsec
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
